[Desktop Entry]
Name=Quadrapassel
Name[af]=Quadrapassel
Name[ast]=Quadrapassel
Name[bg]=Четрис
Name[bn]=Quadrapassel
Name[ca]=Quadrapassel
Name[ca@valencia]=Quadrapassel
Name[cs]=Quadrapassel
Name[da]=Quadrapassel
Name[de]=Quadrapassel
Name[el]=Τουβλάκια
Name[en_GB]=Quadrapassel
Name[es]=Quadrapassel
Name[et]=Quadrapassel
Name[eu]=Quadrapassel
Name[fi]=Quadrapassel
Name[fr]=Quadrapassel
Name[gl]=Quadrapassel
Name[hu]=Quadrapassel
Name[it]=Quadrapassel
Name[ko]=쿼드러패셀
Name[lt]=Quadrapassel
Name[lv]=Quadrapassel
Name[nb]=Quadrapassel
Name[nn]=Quadrapassel
Name[pa]=ਕੁਆਡਰਾਪੱਸੀਲ
Name[pl]=Quadrapassel
Name[pt]=Quadrapassel
Name[pt_BR]=Quadrapassel
Name[ro]=Quadrapassel
Name[ru]=Quadrapassel
Name[sl]=Kvadetris
Name[sr]=Четворка
Name[sr@latin]=Četvorka
Name[sv]=Quadrapassel
Name[ta]=க்வாட்ரபாசல்
Name[th]=Quadrapassel
Name[uk]=Квадрапасл
Name[zh_CN]=俄罗斯方块
Name[zh_HK]=俄羅斯方塊
Name[zh_TW]=俄羅斯方塊
Comment=Fit falling blocks together
Comment[af]=Pas vallende blokke bymekaar
Comment[ar]=ملائمة القوالب المتساقطة بعظها لبعض
Comment[as]=পড়ন্ত ব্লকগুলোকে একত্ৰে ৰাখো
Comment[ast]=Encaxa los bloques que caen
Comment[az]=Düşən bloku bərabər tut
Comment[bg]=Нареждане на падащи блокчета
Comment[bn]=পড়ন্ত ব্লকগুলোকে একত্রে রাখা হবে
Comment[bn_IN]=পড়ন্ত ব্লকগুলোকে একত্রে রাখো
Comment[ca]=Col·loqueu junts els blocs que caiguin
Comment[ca@valencia]=Col·loqueu junts els blocs que caiguin
Comment[cs]=Skládat padací bloky dohromady
Comment[cy]=Ffitio blociau sy'n cwympo gyda'i gilydd
Comment[da]=Anbring faldende blokke så de passer sammen
Comment[de]=Fallende Blöcke zusammenfügen
Comment[dz]=འབུད་དེ་འོང་མི་ལེབ་དུམ་ཚུ་ཚུད་སྒྲིག་འབད།
Comment[el]=Ταιριάξτε τα τουβλάκια που πέφτουν
Comment[en@shaw]=𐑓𐑦𐑑 𐑓𐑷𐑤𐑦𐑙 𐑚𐑤𐑪𐑒𐑕 𐑑𐑫𐑜𐑧𐑞𐑼
Comment[en_CA]=Fit falling blocks together
Comment[en_GB]=Fit falling blocks together
Comment[es]=Encaje los bloques que se caen
Comment[et]=Langevate klotside omavaheline kokkusobitamine
Comment[eu]=Kokatu erortzen diren blokeak
Comment[fa]=جور کردن بلوک‌های در حال سقوط با یکدیگر
Comment[fi]=Sovita putoavat palikat yhteen
Comment[fr]=Faire correspondre les blocs qui tombent
Comment[gl]=Encaixe os bloques que caen
Comment[gu]=નીચે પડતા ઘનને જોડે બેસાડો
Comment[he]=סדר לבנים נופלות
Comment[hi]=गिरते पिण्डों को आपस में जमाएँ
Comment[hr]=Postavi padajuće blokove skupa
Comment[hu]=Lehulló blokkok egymáshoz illesztése
Comment[is]=Fella fallandi steina saman
Comment[it]=Raggruppa insieme i blocchi che cadono
Comment[ja]=落ちてくるブロックを組み合わせて消し去ってください
Comment[kn]=ಬೀಳುತ್ತಿರುವ ಇಟ್ಟಿಗೆಗಳನ್ನು ಸರಿಯಾಗಿ ಜೋಡಿಸಿ
Comment[ko]=떨어지는 블록을 맞춥니다
Comment[lt]=Priderinkite krentančius blokus vieną prie kito
Comment[lv]=Salieciet krītošos blokus kopā
Comment[mai]=गिरैत पिण्डकेँ आपसमे जमाउ
Comment[mk]=Спојте ги заедно циглите кои паѓаат
Comment[ml]=വീഴുന്ന ബ്ലോക്കുകള്‍ ഒരുമിച്ച് വയ്ക്കുക
Comment[mr]=पडणारे ठोकळे एकत्र बसवा
Comment[nb]=Få fallende blokker til å passe sammen
Comment[ne]=सँगैसँगै झर्ने खण्डलाई मिलाउनुहोस्
Comment[nl]=De vallende blokken goed op elkaar stapelen
Comment[nn]=Sett fallande klossar ihop
Comment[or]=ୟୋଗ୍ଯ ଏକତ୍ର ପଡୁଥିବା ପଥର
Comment[pa]=ਡਿੱਗਦੇ ਬਲਾਕਾਂ ਨੂੰ ਇੱਕਠੇ ਕਰਕੇ ਫਿੱਟ ਕਰੋ
Comment[pl]=Dopasowywanie spadających bloków
Comment[pt]=Encaixar blocos em queda
Comment[pt_BR]=Encaixe blocos que estão caindo
Comment[ro]=Potrivește blocurile care cad
Comment[ru]=Укладывайте падающие блоки вместе
Comment[sl]=Prilagodi padajoče like skupaj
Comment[sq]=Përshtat blloqet që bien bashkë
Comment[sr]=Састављај падајуће блокове
Comment[sr@latin]=Sastavljaj padajuće blokove
Comment[sv]=Passa ihop fallande klossar
Comment[ta]=பொருத்தமான ஒன்றாக விழும் பகுதிகள்
Comment[te]=ఫిట్ ఫాలింగ్ బ్లాక్స్ కలుపుగోలుగా
Comment[th]=เรียงบล็อกที่หล่นให้ต่อกันสนิท
Comment[tr]=Düşen blokları bir araya oturt
Comment[uk]=Складання блоків, що падають
Comment[vi]=Khớp khối đang rơi xuống
Comment[xh]=Dibanisa iibhloko eziwayo
Comment[zh_CN]=将下落的方块组合在一起
Comment[zh_HK]=將不同形狀而且不斷跌下的方塊拼合在一起
Comment[zh_TW]=將不同形狀而且不斷跌下的方塊拼合在一起
Icon=gnome-quadrapassel
Exec=quadrapassel
Terminal=false
Type=Application
Categories=GNOME;GTK;Game;BlocksGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=2.32.1
StartupNotify=true
